View Issue Details

IDProjectCategoryView StatusLast Update
0000600SUMoBugpublic2008-07-06 10:12
Reporterpobox77Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.10 
Target VersionFixed in Version2.0 
Summary0000600: Error message in French
DescriptionThere is an error message in French, see uploaded file.

Regards,
Peter
TagsNo tags attached.

Relationships

child of 0000609 resolvedKyle_Katarn Improved Vista compatibility 

Activities

Kyle_Katarn

2008-07-01 22:36

administrator   ~0000361

Are you using Vista ?

pobox77

2008-07-06 10:11

reporter   ~0000366

No, XP SP3

Issue History

Date Modified Username Field Change
2008-06-30 20:34 pobox77 New Issue
2008-06-30 20:34 pobox77 File Added: sumo_bug.doc
2008-07-01 22:36 Kyle_Katarn Note Added: 0000361
2008-07-01 22:36 Kyle_Katarn Assigned To => Kyle_Katarn
2008-07-01 22:36 Kyle_Katarn Status new => feedback
2008-07-06 09:57 Kyle_Katarn Relationship added child of 0000609
2008-07-06 10:11 pobox77 Note Added: 0000366
2008-07-06 10:12 Kyle_Katarn Status feedback => resolved
2008-07-06 10:12 Kyle_Katarn Fixed in Version => Under Dev.
2008-07-06 10:12 Kyle_Katarn Resolution open => fixed